summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xdocker_update.sh3
-rwxr-xr-xinstall.sh3
2 files changed, 6 insertions, 0 deletions
diff --git a/docker_update.sh b/docker_update.sh
index e51bd820..4a52b522 100755
--- a/docker_update.sh
+++ b/docker_update.sh
@@ -1,2 +1,5 @@
+#!/bin/sh
+set -e
+
git pull
docker-compose up -d --no-deps --build
diff --git a/install.sh b/install.sh
index 88c5bac8..a06681f2 100755
--- a/install.sh
+++ b/install.sh
@@ -1,3 +1,6 @@
+#!/bin/sh
+set -e
+
cd ui
yarn
yarn build